unit UnitPanel;

interface
uses OmegaImageList,OmegaScreen;
 procedure DrawPanele(const AOmegaImageList:TOmegaImageList;const AOmegaScreen:TOmegaScreen);
implementation

procedure DrawPanele(const AOmegaImageList:TOmegaImageList;const AOmegaScreen:TOmegaScreen);
begin
  with AOmegaImageList.ImageList do
  begin
   Items[0].Draw(0,AOmegaScreen.Height-Items[0].TileHeight,0);
   Items[1].Draw(AOmegaScreen.Width-Items[1].TileWidth,0,0);
   Items[2].Draw(0,AOmegaScreen.Height-Items[2].TileHeight,0);
  end;
end;

end.
